Summary: A Perl script for colorizing syslog generated log files.
Name: logcoloriser
Version: 1.0.8
Release: 5
Copyright: GPL
Group: Applications/System
Source0: http://www.linuxsupportline.com/~pgp/linux/logcolorise-%{version}.tar.bz2
URL: http://www.linuxsupportline.com/~pgp/linux/linux.html#Scripts
Buildroot: /var/tmp/%{name}-root
Requires: perl
Buildarch: noarch

%description
Logcoloriser is a Perl script which will colorize syslog generated log
files. The colorization basically provides context highlighting based
on keywords, so it makes the log files easier to read.

%prep
%setup -q -n logcolorise-%{version}

%build

%install
mkdir -p $RPM_BUILD_ROOT%{_prefix}/bin
install -m 755 logcolorise.pl $RPM_BUILD_ROOT%{_prefix}/bin/logcolorise.pl

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog README
%{_prefix}/bin/logcolorise.pl

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Mon May 15 2000 Tim Powers <timp@redhat.com>
- rebuilt for 7.0

* Thu Nov 18 1999 Tim Powers <timp@redhat.com>
- updated to 1.0.8

* Wed Aug 4 1999 Tim Powers <timp@redhat.com>
- updated source to 1.0.2 since it now works with tail -f

* Tue Aug 3 1999 Tim Powers <timp@redhat.com>
- kind of cool, so including it
- first build

